@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

* {
  margin: 0;
  padding: 0;
  font-family: Montserrat;
  color: black;
}

a {
  text-decoration: none;
}

#root {
  width: 100%;
  text-align: center;
}

.container {
  max-width: 1400px;
  margin: 0 auto;
}

.our_app {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 110px;
  width: 100%;
  background: white;
}

.our_app_title {
  font-size: 30px;
}

.green_text {
  font-weight: bold;
  color: #113932;
}

.phone {
  background-size: cover;
  width: 400px;
  height: 690px;
  background-image: url("./assets/phone.png");
}

.phone_section {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  min-height: 700px;
}

.our_app_subtitle {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  font-size: 20px;
  max-width: 700px;
}

.title_our_app {
  margin-top: 50px;
  max-width: 600px;
  min-height: 550px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  font-size: 30px;
}

.good_luck {
  margin-top: 20px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  font-size: 30px;
}

.qr_codes {
  width: 600px;
  display: flex;
  justify-content: space-between;
}

.phone_container {
  margin-top: 50px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.statistic_section {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 140px;
  width: 100%;
  background: #113932;
}

.statistic_title {
  font-size: 40px;
  color: white;
}

.white_text {
  color: white;
}

.background {
  background-size: cover;
  max-width: 100%;
  height: 100vh;
  background-image: url("./assets/background.png");
}

.logo {
  background-size: contain;
  width: 200px;
  height: 200px;
  background-image: url("./assets/logo.png");
}

.main_title {
  font-size: 40px;
  font-weight: bold;
  max-width: 910px;
  line-height: 50px;
}

.title_about {
  font-size: 30px;
  font-weight: bold;
}

.paragraph {
  padding-top: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.underline {
  border-bottom: 3px black solid;
}

.subtitle_about {
  font-size: 22px;
  max-width: 700px;
}

.button_pdf {
  border-radius: 20px;
  max-width: 400px;
  padding: 20px;
  font-size: 20px;
  background: none;
  border: 3px black solid;
}

.about_us {
  margin: 40px;
  min-height: 380px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}

.cooperation {
  font-size: 35px;
  margin-top: 40px;
}

.cards {
  margin-top: 50px;
  max-width: 1100px;
  display: flex;
  justify-content: space-between;
}

.cards_section {
  max-width: 1100px;
  margin: 0 auto;
}

.size {
  font-size: 22px;
}

.support {
  margin-top: 60px;
  margin-bottom: 50px;
}

.button_pdf_format {
  border-radius: 20px;
  width: 200px;
  padding: 20px;
  font-size: 20px;
  background: none;
  border: 3px black solid;
}

.background_section {
  background-size: cover;
  max-width: 100%;
  height: 100vh;
  background-image: url("./assets/background_section.png");
}
